---
first:
- class:  "dev-web"
  author: "Juan Julián Merelo"
  title:  "<a href='https://jj.github.io/hablando-p6/eslibre.html'>Cosas que molan en lenguajes de programación modernos</a>"
  url:    "/2019/programa/dev_web/cosas_molan_lenguajes.html"
- class:  "social"
  author: "J. Félix Ontañón"
  title:  "AndaluGeeks - Comunidâh OpenSource pa la difuçión del Andalûh"
  url:    "/2019/programa/social/andalugeeks_comunidad_opensource.html"
- class:  "bd-ml"
  author: "Miguel López / Bartolomé Ortiz"
  title:  "En las tripas de Keras"
  url:    "/2019/programa/bd_ml/tripas_keras.html"
- class:  "floss-uni"
  author: ""
  title:  ""
  url:    "#"
- class:  "privacidad"
  author: "Inés Bebea"
  title:  "¿Cómo educar para la soberanía tecnológica?"
  url:    "/2019/programa/privacidad/educar_soberania_digital.html"
- class:  "perl"
  author: "José Luis Martinez Torres"
  title:  "Being cloudy with Perl"
  url:    "/2019/programa/perl/being_cloudy_perl.html"
- class:  "inf-mat"
  author: "David Charte"
  title:  "Aplicaciones prácticas de las redes neuronales no supervisadas"
  url:    "/2019/programa/inf-mat/aplicaciones_redes_neuronales.html"

second:
- class:  "dev-web"
  author: "Andrés Ortíz"
  title:  "Wendigo (y otros monstruos)"
  url:    "/2019/programa/dev_web/wendigo_otros_monstruos.html"
- class:  "social"
  author: "Ismael Olea"
  title:  "29110_EPF_library: hacia un cuerpo de conocimiento abierto de prácticas de desarrollo de software adecuadas para muy pequeñas organizaciones"
  url:    "/2019/programa/social/practicas_desarrollo_software.html"
- class:  "bd-ml"
  author: "Francesc Guasch"
  title:  "<a href='https://www.slideshare.net/frankiejol/ravada-vdi-eslibre'>Gestor de Escritorios Virtuales Ravada</a>"
  url:    "/2019/programa/bd_ml/ravada.html"
- class:  "floss-uni"
  author: ""
  title:  ""
  url:    "#"
- class:  "privacidad"
  author: "Silvia Fernández"
  title:  "Internet y las redes también son nuestras"
  url:    "/2019/programa/privacidad/internet_redes_nuestras.html"
- class:  "perl"
  author: "José Luis Pérez Diez"
  title:  "Generación y analísis de pdf en Perl"
  url:    "/2019/programa/perl/generacion_analisis_pdf.html"
- class:  "inf-mat"
  author: "Pablo Baeyens"
  title:  "Algoritmos cuánticos en Quipper"
  url:    "/2019/programa/inf-mat/algoritmos_cuánticos_quipper.html"

third:
- class:  "dev-web"
  author: "María Arias de Reyna Domínguez / Iván Sánchez Ortega"
  title:  "Mapas"
  url:    "/2019/programa/dev_web/mapas.html"
- class:  "social"
  author: "Sofía Prósper / Santiago Saavedra"
  title:   "Trackula: watching them watching us"
  url:    "/2019/programa/social/trackula_watching_them.html"
- class:  "bd-ml"
  author: "Juan Tomás García"
  title:  "El día que creamos una AI que jugara a La Abadía del Crimen"
  url:    "/2019/programa/bd_ml/ai_abadia_crimen.html"
- class:  "floss-uni"
  author: "Mesa redonda"
  title:  "Las Oficinas de Software Libre en Universidades"
  url:    "/2019/programa/sl_uni/oficinas_software_libre.html"
- class:  "privacidad"
  author: "Dafne Calvo"
  title:  "Soberanía digital en tiempos electorales: propuesta de un taller de empoderamiento ciudadano frente a los bots en Twitter [charla por videoconferencia]"
  url:    "/2019/programa/privacidad/soberania_digital_electorales.html"
- class:  "perl"
  author: "Renato Luis Ramírez Rivero"
  title:  "Perl6 Sun Position"
  url:    "/2019/programa/perl/perl6_sun_position.html"
- class:  "inf-mat"
  author: "José Manuel Muñoz"
  title:  "Teorema de Artin-Wedderburn efectivo y códigos skew Reed-Solomon"
  url:    "/2019/programa/inf-mat/teorema_artin_wedderburn.html"

fourth:
- class:  "dev-web"
  author: "Tomás Garzón"
  title:  "Como matar a tu viejo Django y dejar crecer a sus hijitos"
  url:    "/2019/programa/dev_web/matar_viejo_django.html"
- class:  "social"
  author: "César García Sáez"
  title:  "Software libre y fabricación digital en espacios maker"
  url:    "/2019/programa/social/software_libre_maker.html"
- class:  "bd-ml"
  author: "Jorge Aguilera"
  title:  "OpenSource OpenData"
  url:    "/2019/programa/bd_ml/opensource_opendata.html"
- class:  "floss-uni"
  author: "Mesa redonda"
  title:  "Las Oficinas de Software Libre en Universidades (cont.)"
  url:    "/2019/programa/sl_uni/oficinas_software_libre.html"
- class:  "privacidad"
  author: "Ondiz"
  title:  "Saludos desde el Fediverso"
  url:    "/2019/programa/privacidad/saludos_desde_fediverso.html"
- class:  "perl"
  author: "Antonio Gámiz Delgado"
  title:  "Descubriendo Perl6"
  url:    "/2019/programa/perl/descubriendo_perl6.html"
- class:  "inf-mat"
  author: "Francisco Gallego Salido"
  title:   "Recorriendo contenedores: iteradores, rangos y sus categorías"
  url:    "/2019/programa/inf-mat/recorriendo_contenedores.html"

fifth:
- class:  "dev-web"
  author: "Israel Blancas"
  title:  "Herramientas Linux para mejorar tu productividad o vacilar un poco"
  url:    "/2019/programa/dev_web/herramientas_linux_mejorar.html"
- class:  "social"
  author: "Jesús M. González Barahona"
  title:  "<a href='https://jgbarah.github.io/presentations/es-libre-10-10/transpas.pdf'>Hace más de 10 años que hacía 10 años</a>"
  url:    "/2019/programa/social/hace_mas_10.html"
- class:  "bd-ml"
  author: "Álvaro del Castillo"
  title:  "<a href='https://speakerdeck.com/acs/a-practical-introduction-to-big-data'>Taller práctico de Big Data</a>"
  url:    "/2019/programa/bd_ml/taller_big_data.html"
- class:  "floss-uni"
  author: "Espacio comunitario"
  title:  "BYOT (Bring Your Own Talk)"
  url:    "/2019/programa/sl_uni/byot.html"
- class:  "privacidad"
  author: "Paula de la Hoz"
  title:  "El equilibrio entre Internet y el mundo"
  url:    "/2019/programa/privacidad/equilibrio_internet_mundo.html"
- class:  "perl"
  author: "Juan Julián Merelo"
  title:  "<a href='https://jj.github.io/fp-perl6/eslibre.html#/'>Programación funcional en Perl6</a>"
  url:    "/2019/programa/perl/programacion_funcional_perl6.html"
- class:  "inf-mat"
  author: "LibreIM"
  title:  "Problemas de programación y de matemáticas"
  url:    "/2019/programa/inf-mat/problemas_programacion_matematicas.html"

sixth:
- class:  "dev-web"
  author: "Cristóbal Contreras"
  title:  "Pythonear sin salpicar"
  url:    "/2019/programa/dev_web/pythonear_sin_salpicar.html"
- class:  "social"
  author: "Daniel Izquierdo"
  title:  "Cambiemos la cultura empresarial de este país"
  url:    "/2019/programa/social/cambiemos_cultura_empresarial.html"
- class:  "bd-ml"
  author: "Álvaro del Castillo"
  title:  "<a href='https://speakerdeck.com/acs/a-practical-introduction-to-big-data'>Taller práctico de Big Data (cont.)</a>"
  url:    "/2019/programa/bd_ml/taller_big_data.html"
- class:  "floss-uni"
  author: "Espacio comunitario"
  title:  "BYOT (Bring Your Own Talk)"
  url:    "/2019/programa/sl_uni/byot.html"
- class:  "privacidad"
  author: "Virginia Díez"
  title:  "¿Dónde están mis derechos digitales? Una perspectiva desde Wikimedia"
  url:    "/2019/programa/privacidad/donde_derechos_digitales.html"
- class:  "perl"
  author: ""
  title:  ""
  url:    "#"
- class:  "inf-mat"
  author: ""
  title:  ""
  url:    "#"

seventh:
- class:  "dev-web"
  author: "Ignasi Camacho Redó"
  title:  "API Telegram + PHP"
  url:    "/2019/programa/dev_web/api_telegram_php.html"
- class:  "social"
  author: "José Manrique López de la Fuente"
  title:  "¿Ha fracasado el Software Libre en España?"
  url:    "/2019/programa/social/fracasado_software_libre.html"
- class:  "bd-ml"
  author: "José Luis Martínez Torres"
  title:  "Flying high with your Kubernetes applications"
  url:    "/2019/programa/bd_ml/flying_kubernetes_applications.html"
- class:  "floss-uni"
  author: "Espacio comunitario"
  title:  "BYOT (Bring Your Own Talk)"
  url:    "/2019/programa/sl_uni/byot.html"
- class:  "privacidad"
  author: "María Cerviño Rúa"
  title:  "Apps que te roban los datos* (o como no leerse la letra pequeña y pensar que todo va bien)"
  url:    "/2019/programa/privacidad/apps_roban_datos.html"
- class:  "perl"
  author: ""
  title:  ""
  url:    "#"
- class:  "inf-mat"
  author: ""
  title:  ""
  url:    "#"

eighth:
- class:  "dev-web"
  author: "Jorge Aguilera"
  title:  "Doc-As-Code"
  url:    "/2019/programa/dev_web/doc_as_code.html"
- class:  "social"
  author: "Ramón Miranda"
  title:  "¿Se puede pintar con software libre?"
  url:    "/2019/programa/social/pintar_software_libre.html"
- class:  "bd-ml"
  author: "Ernesto Serrano"
  title:  "De Ballena a Gallopedro. Optimizando Dockerfiles"
  url:    "/2019/programa/bd_ml/optimizando_dockerfiles.html"
- class:  "floss-uni"
  author: "Ismael Olea"
  title:   "Wikitatón de patrimonio inmueble histórico de Andalucía: de Andalucía para España y la Humanidad"
  url:    "/2019/programa/social/wikitaton_patrimonio_inmueble.html"
- class:  "privacidad"
  author: "Carlos Fernández Barbudo"
  title:   "Economía de la vigilancia y privacidad: solo no puedes, ¿con amigos sí?"
  url:    "/2019/programa/privacidad/economia_vigilancia_privacidad.html"
- class:  "perl"
  author: ""
  title:  ""
  url:    "#"
- class:  "inf-mat"
  author: ""
  title:  ""
  url:    "#"

nineth:
- class:  "dev-web"
  author: "Dawid Furman"
  title:  "¿Por qué tipo de dato algebraico?"
  url:    "/2019/programa/dev_web/tipos_dato_algebraicos.html"
- class:  "social"
  author: "Juan Domínguez Jara"
  title:   "Palomitas: torrent streaming"
  url:    "/2019/programa/social/palomitas_torrent_streaming.html"
- class:  "bd-ml"
  author: "Luis González Jaime"
  title:  "Porqué en Machine Learning y Deep Learning no todo está permitidos"
  url:    "/2019/programa/bd_ml/ml_dl_permitido.html"
- class:  "floss-uni"
  author: "Ismael Olea"
  title:   "Wikitatón de patrimonio inmueble histórico de Andalucía: de Andalucía para España y la Humanidad (cont.)"
  url:    "/2019/programa/social/wikitaton_patrimonio_inmueble.html"
- class:  "privacidad"
  author: "Karma Peiró"
  title:  "Vivir en sociedades automatizadas [charla por videoconferencia]"
  url:    "/2019/programa/privacidad/vivir_sociedades_automatizas.html"
- class:  "perl"
  author: ""
  title:  ""
  url:    "#"
- class:  "inf-mat"
  author: ""
  title:  ""
  url:    "#"

tenth:
- class:  "dev-web"
  author: "Reynaldo Cordero"
  title:  "Haskell para hackers usando CodeWars"
  url:    "/2019/programa/dev_web/haskell_hackers_codewars.html"
- class:  "social"
  author: "José Luis Perez Diez"
  title:  "Emulando impresoras para generar PDF"
  url:    "/2019/programa/social/emulando_impresoras_pdf.html"
- class:  "bd-ml"
  author: "Ángel Gómez Romero"
  title:  "OWASP Top 10 (2017)"
  url:    "/2019/programa/bd_ml/owasp_top_10.html"
- class:  "floss-uni"
  author: ""
  title:  ""
  url:    "#"
- class:  "privacidad"
  author: "Pablo Castro"
  title:  "Comunidades sobre privacidad y soberanía digital, ¿cómo lo petamos?"
  url:    "/2019/programa/privacidad/comunidades_sobre_privacidad.html"
- class:  "perl"
  author: ""
  title:  ""
  url:    "#"
- class:  "inf-mat"
  author: ""
  title:  ""
  url:    "#"
